Bug 212783 - openCryptoki package listed in comps.xml - not on DVD iso
openCryptoki package listed in comps.xml - not on DVD iso
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 22:13 EDT by dosboss64
Modified: 2013-01-09 20:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:38:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dosboss64 2006-10-28 22:13:46 EDT
Description of problem:

Package openCryptoki is listed in comps.xml file on Fedora Core 6 final i386
install DVD iso.
Creating a kickstart file using this package in the packages list causes an
error on a kickstart install.

Version-Release number of selected component (if applicable): Core 6 final i386
install DVD


How reproducible: Always.

Steps to Reproduce:
1. Find the 'openCryptoki' package listed as 'optional' in the comps.xml file.
2. Add the pakage name to a kickstart file under packages (it is optional after
all...)
3. Install from DVD with kickstart file, recieve an error that the package does
not exist.
  
Actual results: Package is not found by the installer.

Expected results: Package is found by the installer and installed, no errors.

Additional info: A search of the Core 6 final i386 DVD iso results in no package
file named openCryptoki, or any variants thereof.
Comment 1 dosboss64 2006-10-29 17:47:13 EST
I have also found that the optional package 'mesa-libGLw-devel' is in the
comps.xml file, but also not in the i386 DVD iso.  I downloaded the iso via
BitTorrent on Thurs, Oct 26.

I also have the x86_64 FC6 iso downloaded the same day.  Both openCryptoki and
mesa-libGLw-devel are in it's comps.xml, and both are also missing from the DVD iso.

I noticed an earlier bug filed, 212607, about ruby-ri, but nothing about these
two packages yet.
Comment 2 Dennis Gregorovic 2006-12-22 11:45:50 EST
took this by accident
Comment 3 Jesse Keating 2007-01-02 14:38:03 EST
openCryptoki is an s390 only package.  It is in comps as one comps file is
shared across all the arches.

mesa-libGLw-devel I think has been removed from the distribution, I'll remove it
from comps as well.

Note You need to log in before you can comment on or make changes to this bug.